/*

Defines 'Widget' classes used site-wide

A 'Widget' is any self-contained  'box' or visual coolness plugged in to a page to display a default or standard element 'look'.

Examples: ( as of 2015-08-7)

 - PHP includes like the page footer (_inc_bottom.php)

 - One-off blocks like the catalog-request-widget

 - Decorations like lines, colored blocks, icon blocks, etc


ALL widget class names MUST contain the string key word 'widget' somewhere in their name...

*/


/* Ajax spinner */

.spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -33px;
  margin-left: -33px;
  display: none;
  z-index:1001;
}

/* BOXES */
.gray-square-widget, .white-square-widget, .gray-radius-widget {
  top: 0px;
  max-width: 50em;
  margin: 0 auto;
  padding: 4%;
  background: #f2f2f2;
  /*border: 1px solid #bfbfbf;*/
}

.gray-square-widget, .white-square-widget {
	width: 86%;
	height: 86%;
}

.white-square-widget, .white-square-widget-cell { background: #fff; }
.white-square-widget-cell { border-bottom: 1px solid #bfbfbf;}

.gray-radius-widget {
  border-radius: .5em;
}

.gray-radius-widget h1 {
  color: #000
}

/* USED FOR HTML SUMMARY DISPLAYS, ETC */

.gray-outline-box-widget {
  border: 1px solid #bfbfbf;
  border-radius: 1em;
}

.gray-radius-outline-widget {
  border: 1px solid #bfbfbf;
  border-radius: 0em;
  padding: 1em 1em;
}

.message-box-widget {
  height: 2em;
}

#rainbow-box-widget, #rainbow-box-widget-white {
  position: relative;
  overflow: hidden;
  font-size: .95em;
  top: 1em;;
  width: 85%;     /* 288 px assumes an overall width constraint of 1000 to 1200 px for containing block */
  margin: 10px auto;
  min-height: 20em; /*  */
  padding: 0 10% 2em 10%;
  background: #f5f3ee;

  /* hmmmmmm */
  border-left: #eaeaea;
  border-bottom: 1px solid #dbdbdb;
  border-right: 1px solid #e8e8e8;

  border-radius: .375em;

}

#rainbow-box-widget-white { background: #fff; }

#rainbow-box-widget-auto-height {
    height: auto !important;
}

#rainbow-box-widget .widget-header {
    margin: 0 -2.5% 0 -2.5%;
	padding-top: .33em;
   /*background: #74aea1;*/
	border-radius: .25em .25em 0 0;
    text-align:center;
}

#rainbow-box-widget h3{
  color:#3D3B3B;
  font-size:1.25em;
  font-family: 'Karla', sans-serif;
  padding: .5em 0 .2em .4em;
  padding-bottom:.7em;
}

#rainbow-box-widget li{
  margin:0;
  padding: 0 1em 1em .15em;
  color:grey;
  text-align:left;
  font-size:.9em;
  font-family: 'Karla', sans-serif;
}

/*#rainbow-box-widget p {
  margin: 0;
  padding: 0;
}*/

#rainbow-box-widget label { font-size: .9em; height: 1.6em; color: black; }
#rainbow-box-widget form { font-size: 16px; }

#rainbow-box-widget  .rainbow-bar { /* center color */
  position: absolute;
  top: 0px;
  left: 0px;
  content: " ";
  height: .33em;
  width: 100%;
  background: #437c4c;
}

#rainbow-box-widget .rainbow-bar:before { /* left color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #35404f;
	position: absolute;
	top: 0px;
	left: 0;
	border-radius: 5px 0 0 0;
}

#rainbow-box-widget  .rainbow-bar:after { /* right color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #a3d39c;
	position: absolute;
	top: 0px;
	right: 0;
	border-radius: 0 .33em 0 0;
}

#rainbow-box-widget-white  .rainbow-bar { /* center color */
  position: absolute;
  top: 0px;
  left: 0px;
  content: " ";
  height: .33em;
  width: 100%;
  background: #437c4c;
}

#rainbow-box-widget-white  .rainbow-bar:before { /* left color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #35404f;
	position: absolute;
	top: 0px;
	left: 0;
	border-radius: 5px 0 0 0;
}

#rainbow-box-widget-white  .rainbow-bar:after { /* right color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #a3d39c;
	position: absolute;
	top: 0px;
	right: 0;
	border-radius: 0 .33em 0 0;
}




#solid-box-widget, #solid-box-widget-white {
  position: relative;
  overflow: hidden;
  font-size: .95em;
  top: 1em;;
  width: 85%;     /* 288 px assumes an overall width constraint of 1000 to 1200 px for containing block */
  margin: 10px auto;
  min-height: 20em; /*  */
  padding: 0 0 2em 0;
  background: #f5f3ee;

  /* hmmmmmm */
  border-left: #eaeaea;
  border-bottom: 1px solid #dbdbdb;
  border-right: 1px solid #e8e8e8;

  border-radius: .375em;

}

#solid-box-widget-white { background: #fff; }

#solid-box-widget-auto-height {
  height: auto !important;
}

#solid-box-widget .widget-header{
  margin: 0 0% 0 0%;
	padding-top: .33em;
	background: #437c4c;
	border-radius: 0 0 0 0;
   text-align:center;
	}

#solid-box-widget h3{
  color:#ffffff;
  font-size:1.25em;
  font-family: 'Merriweather', sans-serif;
  font-weight:400;
  padding: .5em 0 .2em .4em;
  padding-bottom:.7em;
}

#solid-box-widget p{
  margin: 0 0 1em 1em;
  padding: 0 .5em 0 0;
  color:#545151;
  text-align:center;
  font-size:1em;
  font-family: 'Karla', sans-serif;
}

/*#rainbow-box-widget p {*/
/*  margin: 0;*/
/*  padding: 0;*/
/*}*/

#solid-box-widget label { font-size: .9em; height: 1.6em; color: black; }
#solid-box-widget form { font-size: 16px; }

#solid-box-widget  .solid-bar { /* center color */
  position: absolute;
  top: 0px;
  left: 0px;
  content: " ";
  height: .33em;
  width: 100%;
  background: #437c4c;
}

#solid-box-widget .solid-bar:before { /* left color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #437c4c;
	position: absolute;
	top: 0px;
	left: 0;
	border-radius: 5px 0 0 0;
}

#solid-box-widget  .solid-bar:after { /* right color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #437c4c;
	position: absolute;
	top: 0px;
	right: 0;
	border-radius: 0 .33em 0 0;
}

#solid-box-widget-white  .solid-bar { /* center color */
  position: absolute;
  top: 0px;
  left: 0px;
  content: " ";
  height: .33em;
  width: 100%;
  background: #437c4c;
}

#solid-box-widget-white  .solid-bar:before { /* left color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #437c4c;
	position: absolute;
	top: 0px;
	left: 0;
	border-radius: 5px 0 0 0;
}

#solid-box-widget-white  .solid-bar:after { /* right color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #437c4c;
	position: absolute;
	top: 0px;
	right: 0;
	border-radius: 0 .33em 0 0;
}

#solid-box-widget .widget-header{
  margin: 0 -2.5% 0 -2.5%;
	padding-top: .33em;
   /*background: #74aea1;*/
	border-radius: .25em .25em 0 0;
   text-align:center;
}

#softcover-widget {
  position: relative;
  overflow: hidden;
  top: 0em;
  margin: 0;
  min-height: 12em;
  padding: 4em 0 0 0;
  background: #C4C4C4;
  border-style: dashed;
  border-color: #E5E5E5;
  border-width: 1px;

}

#softcover-widget input[type=number] {
    border: 1px solid #ccc;
    width: 14em;
    font-size:1em;
    font-family: 'Karla', sans-serif;
    overflow: hidden;
    background: #fafafa url("img/icon-select.png") no-repeat 90% 50%;
    padding: 5px;
    float: right;
}


#softcover-widget-auto-height {
  height: auto !important;
}

#softcover-widget h1{
  color:#ffffff;
  font-size:1.1em;
  padding: 0 0 0 0;
  font-family: 'Karla', sans-serif;
}

#hist-rainbow-box-widget, #hist-rainbow-box-widget-white {
  position: relative;
  overflow: hidden;
  font-size: .95em;
  top: 0em;
  /* width: 85%;      288 px assumes an overall width constraint of 1000 to 1200 px for containing block */
  margin: 10px auto;
  min-height: 10em; /*  */
  padding: 0 10% 2em 10%;
  background: #f5f3ee;

  /* hmmmmmm */
  border-left: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;

  border-radius: .375em;

}

#hist-rainbow-box-widget-white { background: #fff; }

#hist-rainbow-box-widget-auto-height {
  height: auto !important;
}

#hist-rainbow-box-widget .widget-header{
  margin: 0 -2.5% 0 -2.5%;
	padding-top: .33em;
   /*background: #74aea1;*/
	border-radius: .25em .25em 0 0;
   text-align:center;
	}

#hist-rainbow-box-widget h3{
  color:#3D3B3B;
  font-size:1.375em;
  font-family: 'Merriweather', sans-serif;
  font-weight:400;
  padding: .5em 0 .2em .4em;
  padding-bottom:.7em;
}

#hist-rainbow-box-widget li{
  margin:0;
  padding: 0 2em 1em 1.5em;
  color:grey;
  text-align:left;
  font-size:1.125em;
  font-family: 'Karla', sans-serif;
}

/*#hist-rainbow-box-widget p {
  margin: 0;
  padding: 0;
}*/

#hist-rainbow-box-widget label { font-size: .9em; height: 1.6em; color: black; }
#hist-rainbow-box-widget form { font-size: 16px; }

#hist-rainbow-box-widget  .hist-rainbow-bar { /* center color */
  position: absolute;
  top: 0px;
  left: 0px;
  content: " ";
  height: .33em;
  width: 100%;
  background: #437c4c;
}

#hist-rainbow-box-widget .hist-rainbow-bar:before { /* left color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #6d5733;
	position: absolute;
	top: 0px;
	left: 0;
	border-radius: 5px 0 0 0;
}

#hist-rainbow-box-widget  .hist-rainbow-bar:after { /* right color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #af7e7b;
	position: absolute;
	top: 0px;
	right: 0;
	border-radius: 0 .33em 0 0;
}

#hist-rainbow-box-widget-white  .hist-rainbow-bar { /* center color */
  position: absolute;
  top: 0px;
  left: 0px;
  content: " ";
  height: .33em;
  width: 100%;
  background: #437c4c;
}

#hist-rainbow-box-widget-white  .hist-rainbow-bar:before { /* left color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #6d5733;
	position: absolute;
	top: 0px;
	left: 0;
	border-radius: 5px 0 0 0;
}

#hist-rainbow-box-widget-white  .hist-rainbow-bar:after { /* right color */
	content: " ";
	height: .33em;
	width: 33%;
	background: #af7e7b;
	position: absolute;
	top: 0px;
	right: 0;
	border-radius: 0 .33em 0 0;
}

.catalog-request-widget {
	border: 1px solid #FFF;
	font-family:'Karla', sans-serif;
	color: #fff;
	text-align: center;
	text-decoration: none !important;
	/* 2015-08-07 sjm */
	padding: 2.5% 0 2.5% 0;
	width: 90%;
	margin: 0 auto;
	max-width: 16.75em !important;
	font-size: 1.2em;
	line-height: 1.4735em;
	/*border-radius: .5em;*/
}

.catalog-request-widget a {
	outline: 0;
	color: #fff !important;
	text-decoration: none !important;
}

.catalog-request-widget a:hover {
	outline: 0;
	color: #99cccc !important;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	text-decoration: none !important;
}

.gray-line-widget {
	width:100%;
	margin:1.25em auto;
	float:left;
	border-top:1px solid #efefef;
	content:'&npsp;';
}

.image-outline-widget {
  	border:5px solid #f8f8f8;
   max-width:100%;
   overflow: hidden;
}

.large-image-widget {
  /*border:5px solid #f8f8f8;*/
  width: 100%;
  height: auto;
  /*height: 22.265em;*/
  /*outline: .0625em transparent;*/
}

/*.large-image-widget:hover {
  outline: 1px solid #000;
}*/

/*.right-col-widget-header { background:#7d1935; padding-top:0px; border-radius: .5em .5em 0 0;}

.right-col-widget-header h3{color:#fff; font-size:.813em; font-family: 'Karla', sans-serif; text-align: center;}

.right-col-widget { background:#f5f3ee; padding-top:0px;}

.right-col-widget-content {margin:0; padding: 1em 2em 2em 1.5em;}

.right-col-widget-content ul{margin:0 auto; padding:0; list-style-type:none; font-size:.813em;}

.right-col-widget-content ul li{margin:0; padding: 1em 0 .5em .4em; list-style-type:square; color:grey; text-align:left; font-size:.938em; font-family: 'Karla', sans-serif;}

.right-col-button { margin: 0; padding:0 0 1em 0; background:#fff; border: .1em solid #fe5d08; }

.right-col-button h3{text-align:center; color:#595959; font-size:.813em; font-family: 'Karla', sans-serif;}*/

.btn-widget-main, .btn-widget-medium, .btn-widget-small {
	background: #ae712c;
	color: #fff;
	border-radius: .375em;
	border: none;
	border-top:  1px solid #ae712c;
	border-left: 1px solid #ae712c;
	border-right: 1px solid #ae712c;
	border-bottom: 1px solid #ae712c;
	line-height: 2.5em !important;
	padding: .05em 1em .05em 1em !important;
	text-decoration: none !important;
	text-transform: none;
	font-size: .8em;
	font-family: 'Karla', sans-serif;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	margin: 0 auto;
	display: table;
}

.long-btn {
	background: #ae712c;
	color: #fff;
	border-radius: 6px;
	border: 1px solid #ae712c;
	padding: 0 !important;
	line-height: 36px !important;
	text-decoration: none !important;
	font-size: 1em;
	font-family: 'Karla', sans-serif;
	width: 140px;
	max-width: 100%;
	cursor: pointer;
    white-space: nowrap;
    position: relative;
    transition: 0.3s;
}

.long-btn.extra-long {
    font-size: 1.1em;
    line-height: 44px !important;
    width: 400px;
}

button.long-btn {
	margin: 0;
}

/*.long-btn.prev-button {
	background: #ccc;
	border: 1px solid gray;
}*/

.long-btn.next-button {
    padding-right: 34px !important;
}

.long-btn.prev-button:not(.no-arrow){
    padding-left: 34px !important;
}

.long-btn.next-button:after,
.long-btn.prev-button:before {
    position: absolute;
    font-size: 0.8em;
    transition: 0.3s;
    background: #ae712c;
    width: 34px;
}

.long-btn.next-button:after {
    right: 0;
    top: 0;
	content: "\25BA";
	/*margin: -2px -2px -2px 0;*/
	border-radius: 0 6px 6px 0;
	/*border: 2px solid #ae712c;*/
	border-left: none;
    text-align: left;
}

.long-btn.prev-button:before {
    left: 0;
    top: 0;
	/*background: #ccc;*/
	/*margin: -1px 0 -1px -1px;*/
	border-radius: 6px 0 0 6px;
	/*border: 1px solid #ccc;*/
	border-right: none;
    text-align: right;
}

.long-btn.prev-button:not(.no-arrow):before {
    content: "\25C0";
}

/*.long-btn.extra-long.next-button {
    padding-right: 55px !important;
}

.long-btn.extra-long.prev-button:not(.no-arrow){
    padding-left: 55px !important;
}

.long-btn.extra-long.next-button:after,
.long-btn.extra-long.prev-button:before{
    width: 55px;
    font-size: 0.9em;
}*/

.long-btn:hover,
.long-btn:focus,
.long-btn:hover:after,
.long-btn:hover:before,
.long-btn:focus:after,
.long-btn:focus:before {
	background: #D3A574;
	border-color: #D3A574;
}

/*.long-btn.prev-button:hover,
 .long-btn.prev-button:focus,
 .long-btn.prev-button:hover:before
 .long-btn.prev-button:focus:before {
	background: gray;
}*/

.hollow-button .long-btn,
.hollow-button .long-btn:hover,
.hollow-button .long-btn:focus {
	border-width: 1px;
}

/*.hollow-button .long-btn.prev-button {
	border-color: gray;
	color: gray;
}*/

.hollow-button .long-btn:after,
.hollow-button .long-btn:before {
    background: #fff;
}

/*.hollow-button .long-btn.prev-button:hover,
.hollow-button .long-btn.prev-button:focus
.hollow-button .long-btn.prev-button:hover:before,
.hollow-button .long-btn.prev-button:focus:before {
	border-color: #ccc;
	color: #ccc;
}*/

.btn-widget-history {
	background: #ae712c;
	color: #fff;
	border-radius: .375em;
	border: none;
	border-top:  1px solid #ae712c;
	border-left: 1px solid #ae712c;
	border-right: 1px solid #ae712c;
	border-bottom: 1px solid #ae712c;
	line-height: 2.5em !important;
    padding: .05em .5em !important;
	text-transform: none;
	/*letter-spacing: 0.018em;*/
	font-size: .9em;
    font-family: 'Karla', sans-serif;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	margin: 0 auto;
	display: table;
    font-weight: bold;
}

.btn-widget-history {
  font-size: 1em;
  line-height: 1.75em;
}

.btn-widget-small {
  font-family: 'Karla', sans-serif;
  font-size: .8em;
  line-height: 1.25em;
}

.btn-widget-medium, .guidebook-buttons .btn-widget-small {
  font-family: 'Karla', sans-serif;
  font-size: 1.1em;
  line-height: 1.75em;
  text-decoration: none !important;
}

.btn-widget-main a,  .btn-widget-medium a, .btn-widget-small a {
	font-family: 'Karla', sans-serif;
	background: transparent !important;
	line-height: inherit !important;
	padding: 0px !important;
	margin: 0px !important;
	font-size: inherit !important;
	color: #fff !important;
	text-decoration: none !important;
}

.btn-widget-main:hover,   .btn-widget-main:focus,
.btn-widget-medium:hover, .btn-widget-medium:focus,
.btn-widget-small:hover,  .btn-widget-small:focus,
.btn-widget-history:hover,  .btn-widget-history:focus
{
	font-family: 'Karla', sans-serif;
	background: #D3A574; /* 2016-03-10 modified to match new menu background */
    border-top:  1px solid #4F4E4E;
    border-left: 1px solid #515050;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    text-decoration: none !important;
}

.btn-widget-white {
	background: #fff;
	color: #3498DB;
}

.btn-widget-left {
  position: absolute;
  left: 1em;
  bottom: .25em;
  margin-bottom: .5em !important;
}

.btn-widget-right {
  float: left !important;
  margin: .25em 1em !important;
}

button.skinny-button {
  line-height: 2em !important;
  font-size: 1em;
  width: 12em;
  display: inline-block;
  border-width: 1px !important;
  cursor: pointer;
  max-width: 100%;
}

button.skinny-button.medium { width: 14.5em; }
button.skinny-button.long { width: 20em; }

button.skinny-button.green-alert {
	background: #d4edda;
	border-color: #94c29d;
	color: #155724;
}

button.skinny-button.red-alert {
	background: #faeef0;
	border-color: #f5d4d9;
	color: #aa0a0a;
}

.checklist-widget { /* rules for ul checklist widget */
  list-style-type:none;
  list-style-position:outside;
  border-top:1px dotted #efefef;
  width:90%;
  max-width: 37.5em;
}

.checklist-widget li {
  border-bottom:1px dotted #efefef;
  color:#000000;
  display:block;
  padding:6px 0 6px 25px;
  background: url(/images/checklist-icon.png) no-repeat .3125em .5625em;
}


.alert-widget {
  position: absolute;
  width: 20em;
  min-width: 18em;
  max-width: 80%;
  height: auto;
  min-height: 10em;
  display: none;

  /*margin: auto auto;*/
  z-index: 100;
 /* background: rgb(255, 255, 255); /* Fall-back for browsers that don't support rgba */
  /*background: rgba(255, 255, 255, .3);*/
}

.alert-mask, .alert-content {
  position: absolute;
  height: 100%;
  width: 100%;
  background: #fff;
  opacity: .90;
  border-radius: .5em;
}

.alert-content {
  background: transparent;
  opacity: 1;
  z-index: 20;
}

.alert-bar {
  position: relative;
  height: .16em;
  width: 80% !important;
  margin: 0 auto;
  background: #f44933;
  border-radius: .5em;
}

.alert-bar:before { /* left color */
	content: " ";
   height: .16em;
	width: 33%;
	background: #f77533;
	position: absolute;
	top: 0px;
	left: 0;
	border-radius: 0 0 0 .16em;
}

.alert-bar:after { /* right color */
	content: " ";
    height: .16em;
	width: 33%;
	background: #f9100c;
	position: absolute;
	top: 0px;
	right: 0;
	border-radius: 0 .16em 0 0;
}

.alert-button {
  float: right;
  margin-right: 2em !important;
}

.dropdown-widget, .quote-dd-widget {
  border: 1px solid #adabab;
  border-radius: .5em;
  background: #f9f9f9;
  overflow: hidden;
}

.quote-dd-widget {
  background: #F4F7F4;
}

select {
  height: 2em;
  font-size: 1em;
  padding: .25em;
  max-width: 100%;
}

/*select.widget-select {
  height: 1.5em !important;
  font-size: 1em;
  padding: .25em;
}*/

.select-widget {
  height: 1.5em;
  font-size: 1em;
}


.v120em-widget {
  width:  100%;
  height: 1.2em;
}

.validate-widget-box {
  display: block;
  margin: 0px;
  padding: 0px;
  height: 1.5em;
}

.validate-widget {
  display: none;
  padding: 0;
  margin: 0;
  height: 1.5em;
  line-height: 1em;
  /*font-size: .9em;
  font-weight: 100;*/
  vertical-align: top;
}

.border-bottom-widget {
  padding: 4px;
  border-bottom: 1px solid #d1cfcf;
}

.border-bottom-widget:hover {
  background: #f1f1f1;
}

.widget-3em { width: 3em !important; height: 2em; border-radius: .25em; }
.widget-13em { width: 13em; height: 2em; border-radius: .25em; }
.widget-14em { width: 14em !important; height: 2em; border-radius: .25em; }
.widget-15em { width: 15em !important; height: 2em; border-radius: .25em; }

.radius-widget-box-p5em {
  border-radius: .5em;
  padding: 0 0 .5em 0;
}

.print-show-widget, .onlyprint {
  display: none;
}

.pumpkin-button {
    background-color: #b33946;
    border-color: #892934;
}

.pumpkin-button:hover,
.pumpkin-button:active {
    background-color: #d64050;
}

/*select .widget-18em { width: 20em; }*/

body:not(.inquote) .quote-label-adjust input[type="text"].no-fiddle {
	background-color: #eee;
	border: 1px solid gray;
	cursor: default;
}

body:not(.inquote) .quote-label-adjust:not(.dash-inputs) label:not(.font-alert):not(.rounded-radio-buttons) {
	color: #333232;
	border: 1px solid transparent;
	padding: 0px .25em;
	background: transparent;
	cursor: pointer;
	font-size: 1em !important;
	margin-bottom: 0.4em !important;
}

body:not(.inquote) .quote-label-adjust input[type=text],
body:not(.inquote) .quote-label-adjust input[type=password],
body:not(.inquote) .quote-label-adjust select,
body:not(.inquote) .quote-label-adjust textarea {
	height: 2.3em;
	border: 1px solid gray;
	border-radius: .25em;
	font-size: 1em;
	max-width: 100%;
}

body:not(.inquote) .quote-label-adjust:not(.dash-inputs) label:not(.font-alert):not(.rounded-radio-buttons):hover {
	border: 1px solid transparent;
	background: none;
	color: #333232 !important;
}

/*Colin's Price Page Carousel*/

.slideshow-container .mySlides,
.slideshow-container .mySlides2,
.slideshow-container .mySlides3 {
  display: none
 }

/* Slideshow container */

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  color: white;
  font-weight: bold;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  text-decoration: none;
  background-color: rgba(0,0,0,0.3);
}

.slideshow-container .prev,.slideshow-container .next {
  margin-top: -28px;
  font-size: 18px;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev {
 left: 0;
}

/* On hover, add a black background color with a little bit see-through */

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  text-decoration: none;
  color: white;
}

/* Caption text */

.slideshow-container .text {
  color: #000000;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */

.slideshow-container .numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Fading animation */

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/* Sliding Animation */

.slide-right, .slide-left {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  position: relative;
}

.slide-right {
	-webkit-animation-name: slide-right;
	animation-name: slide-right;
}

.slide-left {
	-webkit-animation-name: slide-left;
	animation-name: slide-left;
}

@-webkit-keyframes slide-right {
	from {left: -100%;}
	to {left: 0px;}
}

@keyframes slide-right {
	from {left: -100%;}
	to {left: 0px;}
}

@-webkit-keyframes slide-left {
	from {left: 100%;}
	to {left: 0px;}
}

@keyframes slide-left {
	from {left: 100%;}
	to {left: 0px;}
}

/*Colin's Portfolio Lightbox*/

.lightbox {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0, 0, 0, .6);
  margin-top: 155px /*193px*/;
  text-align: center;
}

.short-menu .lightbox  {
    margin-top: 115px /*153px*/;
}

/* Modal Content */

.lightbox-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, calc(-50% - 56px));
	background-color: #fefefe;
	padding: 0;
	height: 75vh;
	display: inline-block;
}

.lightbox-content.interior {
	height: 65vh;
}

.quote-lightbox .lightbox-content {
	height: auto;
}

.template-lightbox .lightbox-content {
	opacity: 0;
	height: 0;
}

.template-lightbox a {
	display: none;
}

.template-lightbox button {
	margin-top: 1.5em;
	font-size: 1.4em;
}

.template-lightbox .measurements {
	position: absolute;
	bottom: 200px;
}

/* The Close Button */

.lightbox-close {
  color: white;
  position: absolute;
  top: -35px;
  right: 0px;
  font-size: 1.5em;
  cursor: pointer;
}

.lightbox-close:hover, .lightbox-close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.lightbox .lightboxSlides {
  display: none;
  height: 100%;
}

.lightbox-content img {
  height: 100%;
  width: 100%;
  display: block;
  max-width: unset;
}

/* Next & previous buttons */
.lightbox .prev,.lightbox .next {
  margin-top: -50px;
  font-size: 20px;
  user-select: none;
  -webkit-user-select: none;
}

/* Ratings widget */

.rate {
    display: inline-block;
    border: 0;
	 padding: 0;
}

.rate > input {
    display: none;
}

.rate > label {
    float: right;
	 max-width: 20%;
}

.rate > label:before {
    display: inline-block;
    font-size: 2em;
    padding: 0.3em 0.3em 0.3em 0;
    margin: 0;
    cursor: pointer;
    font-family: "Font Awesome 5 Free";
	 font-weight: 900;
    content: "\f005 "; /* full star */
}

.rate .half:before {
    content: "\f089 "; /* half star no outline */
    position: absolute;
    padding-right: 0;
	 overflow: hidden;
	 max-width: 0.6em;
}

.rate input:checked ~ label, /* color current and previous stars on checked */
.rate label:hover, .rate label:hover ~ label { color: #fade5c;  } /* color previous stars on hover */


.rate input:checked + label:hover, .rate input:checked ~ label:hover, /* highlight current and previous stars */
.rate input:checked ~ label:hover ~ label, /* highlight previous selected stars for new rating */
.rate label:hover ~ input:checked ~ label /* highlight previous selected stars */ { color: #ffe992;  }

/*Colin's Quick Price Edits*/

.quick-price-form {
	background: #fafafa;
	border: 2px solid #cccccc;
	padding: 1.5em 2em 1.5em 2em;
	box-sizing: border-box;
}

.quick-price-form p 		{ margin-top: 0em; }
.quick-price-form ul 	{ margin-top: 0.5em; }

.quick-price-form ul li,
.binding-chart-features ul li {
	margin-left: 0;
	list-style: none;
}

.quick-price-form ul li {
	background: url(/images/check.png) no-repeat 0 5px;
	margin-bottom: 0.3em;
}

.binding-chart-features ul li {
	background: url(/images/check.png) no-repeat 0 2px;
}

.quick-price-form ul li span { padding-left: 2em;}
.binding-chart-features ul li span { padding-left: 1.8em; }

.binding-chart-features ul {
	padding: 0 1em 0 1em;
	font-size: 0.9em;
	margin-top: 0;
}

.binding-chart-features button {
	margin: auto;
}

.binding-chart-features p {
	margin: 0.7em auto 0.9em auto;
}

.quick-price-form .scroll-to {
	height: 0em;
}

.quick-price-form .box-040 .val-alert-box,
.quick-price-form .box-060 .val-alert-box {
	width: 15em;
}
.quick-price-form .box-030 .val-alert-box {
	width: 13em;
}

@media only screen and (max-width: 69em)  {
	.widget-13em {
		width: 15em;
	}
    
	.quick-price-form {
		padding: 0.8em;
	}

	body:not(.inquote) .quote-label-adjust .grid-100 {
		min-width: inherit !important;
	}

	.quick-price-form h4 {
		text-align: center;
	}

	.binding-chart-features p {
		text-align: center;
	}
    
	.lightbox {
		margin-top: 0;
		padding-top: 25%;
	}

	.lightbox-content {
		height: auto !important;
		width: 90% !important;
		margin: 0 !important;
	}

	.template-lightbox .lightbox-content {
		margin-top: 3em;
	}

	.template-lightbox button {
		margin-top: 1.5em;
	}
    
/*	.hollow-button .long-btn.next-button,
	.hollow-button .long-btn.next-button:after {
		background: #ae712c;
		color: white;
	}

	.hollow-button .long-btn.next-button:hover,
	.hollow-button .long-btn.next-button:hover:after {
		background: #D3A574;
	}

	.hollow-button .long-btn.prev-button,
	.hollow-button .long-btn.prev-button:before {
		background: #ccc;
		color: white;
	}

	.hollow-button .long-btn.prev-button:hover,
	.hollow-button .long-btn.prev-button:hover:before {
		background: gray;
	}*/
}